[stream-safe-creation.any.html]
  disabled:
    if (os == "mac") and debug: https://bugzilla.mozilla.org/show_bug.cgi?id=1564531
  expected:
    if (os == "android") and fission: [OK, TIMEOUT]

[stream-safe-creation.any.worker.html]
  disabled:
    if (os == "mac") and debug: https://bugzilla.mozilla.org/show_bug.cgi?id=1564531

[stream-safe-creation.any.serviceworker.html]
  disabled:
    if (os == "mac") and debug: https://bugzilla.mozilla.org/show_bug.cgi?id=1564531

[stream-safe-creation.any.sharedworker.html]
  disabled:
    if (os == "mac") and debug: https://bugzilla.mozilla.org/show_bug.cgi?id=1564531
  expected:
    if (os == "android") and fission: [OK, TIMEOUT]
